# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "tailcall"
version = "0.1.5"
authors = ["Alec Larsen <hello@alec.ninja>"]
exclude = ["/.travis.yml", ".gitignore"]
description = "Safe, zero-cost tail recursion"
documentation = "https://docs.rs/tailcall"
readme = "README.md"
keywords = ["recursion", "tail", "tailcall", "become"]
categories = ["algorithms", "no-std"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/alecdotninja/tailcall"

[[bench]]
name = "bench"
harness = false
[dependencies.tailcall-impl]
version = "0.1.4"
[dev-dependencies.backtrace]
version = "0.3.40"

[dev-dependencies.bencher]
version = "0.1.5"
[badges.travis-ci]
repository = "alecdotninja/tailcall"
